<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hotent.uc.dao.MatrixProcRelationDao">
	<resultMap id="MatrixProcRelation" type="com.hotent.uc.model.MatrixProcRelation">
		<id property="id" column="ID_" jdbcType="VARCHAR"/>
		<result property="matrixCode" column="MATRIX_CODE_" jdbcType="VARCHAR"/>
		<result property="procDefKey" column="PROC_DEF_KEY_" jdbcType="VARCHAR"/>
		<result property="procDefName" column="PROC_DEF_NAME_" jdbcType="VARCHAR"/>
		<result property="tenantId" column="TENANT_ID_" jdbcType="VARCHAR"/>
	</resultMap>
	
</mapper>